[ubuntu-hu] feisty gond

Ámon Tamás sajt at amon.hu
2009. Jan. 21., Sze, 11:36:50 GMT


2009-01-21 12:35 keltezéssel, Szilveszter Farkas írta:
> Szia!
>
>    
>> A kerdes az, hogy miert nincs itt: http://archive.ubuntu.com/ubuntu/dists/
>> feisty konyvtar?
>>      
>
> Szerintem azért, mert ez nem LTS változat, tehát csak 1,5 évig
> támogatott, ami már lejárt (7.04 volt a Feisty, tehát 8.10-ig
> támogatott).
>
>    
Az rendben van, de a tobbi feisty konyvtar az ott van. Igy viszont nem 
tudok upgrade-elni.

-- 
Ámon Tamás




További információk a(z) ubuntu-hu levelezőlistáról